.App {
  background: antiquewhite;

  button {
    padding: 10px 20px;
    border: none;
    background-color: coral;
    color: white;
    font-size: 16px;
    margin: 20px 50px;
    outline: none;
    width: 100px;
    height: 60px;
    user-select: none;
  }
}
